qmerge(1)

NAME
qmerge - fetch and merge binary package

SYNOPSIS
qmerge [opts] <pkgnames>

DESCRIPTION
qmerge retrieves and installs Gentoo binary packages. Simple dependency checking is performed, after which qmerge just unpacks the binpkg onto the filesystem and registers the package in the VDB. Retrieval of packages from a remote binhost is currently performed using wget(1). More specifically, FETCHCOMMAND is ignored.

OPTIONS

-f, --fetch
    Fetch package and newest Packages metadata.

-F, --force
    Fetch package (skipping Packages).

-s, --search
    Search available packages.

-K, --install
    Install package.

-U, --unmerge
    Uninstall package.

-p, --pretend
    Pretend only.

-u, --update
    Update only.

-y, --yes
    Don't prompt before overwriting.

-O, --nodeps
    Don't merge dependencies.

--debug
    Run shell funcs with `set -x`.

--root <arg>
    Set the ROOT env var.

-v, --verbose
    Report full package versions, emit more elaborate output.

-q, --quiet
    Tighter output; suppress warnings.

-C, --nocolor
    Don't output color.

--color
    Force color in output.

-h, --help
    Print this help and exit.

-V, --version
    Print version and exit.

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>
Fabian Groffen <grobian@gentoo.org>

SEE ALSO
q(1), qatom(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qkeyword(1), qlist(1), qlop(1), qmanifest(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), qtegrity(1), quse(1), qwhich(1), qxpak(1)